Subject: 27.1; gnus-summary-line-format: add %{year}, %{month}, %{day}...

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 14 Nov 2021 11:19:27 +0800

Please add add %{year}, %{month}, %{day}... to gnus-summary-line-format.
Else it is very hard to compose e.g.,
2021/11/14
because all one has to work with are e.g. %o and cut-left max-right etc.
Also the whole thing will fail in 10000 - 2021 = 7979 years too :-)